<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             displayName="ELGA_Laborstruktur"
             effectiveDate="2011-12-19T00:00:00"
             id="1.2.40.0.34.10.47"
             name="ELGA_Laborstruktur"
             statusCode="deprecated">
      <sourceCodeSystem id="1.2.40.0.34.5.11"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.11"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="1"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Allgemeiner Laborbefund"
                  level="0"
                  type="S"/>
         <concept code="10"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Probeninformation"
                  level="1"
                  type="L"/>
         <concept code="20"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Befundbewertung"
                  level="1"
                  type="L"/>
         <concept code="100"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgruppenserologie/Immungenetik"
                  level="1"
                  type="S"/>
         <concept code="101"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgruppenserologie"
                  level="2"
                  type="L"/>
         <concept code="102"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="HLA-Diagnostik"
                  level="2"
                  type="L"/>
         <concept code="103"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="HPA-Diagnostik"
                  level="2"
                  type="L"/>
         <concept code="200"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgasanalyse"
                  level="1"
                  type="S"/>
         <concept code="201"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgasanalyse Arteriell"
                  level="2"
                  type="S"/>
         <concept code="202"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgasanalyse Venös"
                  level="2"
                  type="S"/>
         <concept code="203"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgasanalyse Nabelschnurblut"
                  level="2"
                  type="S"/>
         <concept code="300"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hämatologie"
                  level="1"
                  type="S"/>
         <concept code="301"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutbild"
                  level="2"
                  type="S"/>
         <concept code="302"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Knochenmark Morphologie"
                  level="2"
                  type="S"/>
         <concept code="303"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Immunphänotypisierung"
                  level="2"
                  type="S"/>
         <concept code="304"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Molekulare Diagnostik"
                  level="2"
                  type="S"/>
         <concept code="400"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hämostaseologie"
                  level="1"
                  type="S"/>
         <concept code="401"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hämostaseologie Globaltests"
                  level="2"
                  type="S"/>
         <concept code="402"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Einzelfaktoranalysen"
                  level="2"
                  type="S"/>
         <concept code="403"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Thrombophilie Tests"
                  level="2"
                  type="S"/>
         <concept code="500"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Klinische Chemie"
                  level="1"
                  type="S"/>
         <concept code="501"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Entzündungsmarker"
                  level="2"
                  type="S"/>
         <concept code="502"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Niere/Elektrolyte"
                  level="2"
                  type="S"/>
         <concept code="503"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Kardiale Marker"
                  level="2"
                  type="S"/>
         <concept code="504"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Leber/Pankreas"
                  level="2"
                  type="S"/>
         <concept code="505"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hämolysemarker"
                  level="2"
                  type="S"/>
         <concept code="506"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Eisenstoffwechsel"
                  level="2"
                  type="S"/>
         <concept code="507"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Glukosestoffwechsel"
                  level="2"
                  type="S"/>
         <concept code="508"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Fettstoffwechsel"
                  level="2"
                  type="S"/>
         <concept code="509"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Proteindiagnostik"
                  level="2"
                  type="S"/>
         <concept code="600"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Endokrinologie"
                  level="1"
                  type="S"/>
         <concept code="601"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Adrenocortikales System"
                  level="2"
                  type="S"/>
         <concept code="602"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Katecholamine"
                  level="2"
                  type="S"/>
         <concept code="603"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Schilddrüsendiagnostik"
                  level="2"
                  type="S"/>
         <concept code="604"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Geschlechtshormone"
                  level="2"
                  type="S"/>
         <concept code="605"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Glukosestoffwechsel"
                  level="2"
                  type="S"/>
         <concept code="606"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Endokrinologie"
                  level="2"
                  type="S"/>
         <concept code="700"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Vitamine"
                  level="1"
                  type="S"/>
         <concept code="701"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Vitamine"
                  level="2"
                  type="S"/>
         <concept code="800"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Tumormarker"
                  level="1"
                  type="S"/>
         <concept code="801"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Tumormarker"
                  level="2"
                  type="S"/>
         <concept code="900"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Toxikologie"
                  level="1"
                  type="S"/>
         <concept code="901"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="HarnScreening"
                  level="2"
                  type="S"/>
         <concept code="902"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blut"
                  level="2"
                  type="S"/>
         <concept code="1000"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="TDM"
                  level="1"
                  type="S"/>
         <concept code="1001"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Antibiotika"
                  level="2"
                  type="S"/>
         <concept code="1002"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Virostatika"
                  level="2"
                  type="S"/>
         <concept code="1003"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Antiepileptika"
                  level="2"
                  type="S"/>
         <concept code="1004"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Kardiaka"
                  level="2"
                  type="S"/>
         <concept code="1005"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Immunsuppressiva"
                  level="2"
                  type="S"/>
         <concept code="1006"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Sonstige"
                  level="2"
                  type="S"/>
         <concept code="1100"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Virologie"
                  level="1"
                  type="S"/>
         <concept code="1101"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="HIV"
                  level="2"
                  type="S"/>
         <concept code="1102"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hepatitis A"
                  level="2"
                  type="S"/>
         <concept code="1103"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hepatitis B"
                  level="2"
                  type="S"/>
         <concept code="1104"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hepatitis C"
                  level="2"
                  type="S"/>
         <concept code="1105"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Komplementbindungsreaktion"
                  level="2"
                  type="S"/>
         <concept code="1106"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Immunoassays"
                  level="2"
                  type="S"/>
         <concept code="1107"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="PCR-Diagnostik"
                  level="2"
                  type="S"/>
         <concept code="1108"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Schnelltests"
                  level="2"
                  type="S"/>
         <concept code="1200"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Bakteriologie"
                  level="1"
                  type="S"/>
         <concept code="1201"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Syphilis-Diagnostik"
                  level="2"
                  type="S"/>
         <concept code="1202"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="STD"
                  level="2"
                  type="S"/>
         <concept code="1203"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Borrelienserologie"
                  level="2"
                  type="S"/>
         <concept code="1204"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Chl. Psitakii Diagnostik"
                  level="2"
                  type="S"/>
         <concept code="1205"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Schnelltests"
                  level="2"
                  type="S"/>
         <concept code="1206"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Tuberkulose Diagnostik"
                  level="2"
                  type="S"/>
         <concept code="1207"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Mykoplasmen Diagnostik"
                  level="2"
                  type="S"/>
         <concept code="1208"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Malariasuche"
                  level="2"
                  type="S"/>
         <concept code="1300"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Autoantikörperdiagnostik"
                  level="1"
                  type="S"/>
         <concept code="1301"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Rheumatoide Arthritis-assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="1302"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Kollagenose-assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="1303"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Lebererkrankungen-assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="1304"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Perniziöse Anämie assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="1305"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Vasculitis-assoziierte Antikörper"
                  level="2"
                  type="S"/>
         <concept code="1306"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Goodpasture Syndrom assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="1307"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="IBD assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="1308"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Diabetes Mellitus assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="1309"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Paraneoplasie assoziierte Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="1310"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Sonstige Autoantikörper"
                  level="2"
                  type="S"/>
         <concept code="1400"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Harndiagnostik"
                  level="1"
                  type="S"/>
         <concept code="1401"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Harnstreifen"
                  level="2"
                  type="S"/>
         <concept code="1402"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Harnsediment"
                  level="2"
                  type="S"/>
         <concept code="1403"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Harnchemie"
                  level="2"
                  type="S"/>
         <concept code="1404"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Katecholamine"
                  level="2"
                  type="S"/>
         <concept code="1405"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Kortikoide"
                  level="2"
                  type="S"/>
         <concept code="1500"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Stuhldiagnostik"
                  level="1"
                  type="S"/>
         <concept code="1501"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Stuhldiagnostik"
                  level="2"
                  type="S"/>
         <concept code="1600"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Liquordiagnostik"
                  level="1"
                  type="S"/>
         <concept code="1601"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Liquordiagnostik"
                  level="2"
                  type="S"/>
         <concept code="1700"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Sondermaterialien"
                  level="1"
                  type="S"/>
         <concept code="1701"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Sondermaterialien"
                  level="2"
                  type="S"/>
         <concept code="1702"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Peritonealdialysat"
                  level="2"
                  type="S"/>
         <concept code="1800"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Allergiediagnostik/Globalmarker"
                  level="1"
                  type="S"/>
         <concept code="1801"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Allergiediagnostik/Globalmarker"
                  level="2"
                  type="S"/>
         <concept code="1900"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Allergiediagnostik Spez. IGE"
                  level="1"
                  type="S"/>
         <concept code="1901"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Gräserpollen RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1902"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Baumpollen RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1903"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Kräuterpollen RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1904"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Milben RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1905"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Epidermale Tierallergene RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1906"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Mikroorganismen RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1907"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Nahrungsmittel RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1908"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Insektengifte RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1909"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Berufliche Allergene RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1910"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Diverse Allergene RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1911"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Medikamente RAST Klassen"
                  level="2"
                  type="S"/>
         <concept code="1912"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Gräserpollen IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1913"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Baumpollen IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1914"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Kräuterpollen IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1915"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Milben IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1916"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Epidermale Tierallergene IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1917"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Mikroorganismen IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1918"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Nahrungsmittel IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1919"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Insektengifte IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1920"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Berufliche Allergene IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1921"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Diverse Allergene IGE quant."
                  level="2"
                  type="S"/>
         <concept code="1922"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Medikamente IGE quant."
                  level="2"
                  type="S"/>
         <concept code="2000"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Parasitologie"
                  level="1"
                  type="S"/>
         <concept code="2100"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Mykologie"
                  level="1"
                  type="S"/>
      </conceptList>
   </valueSet>
</valueSets>
